标签
绑定标签到知识库
将一个或多个标签绑定到知识库。一个知识库可以有多个标签。
POST
/
datasets
/
tags
/
binding
绑定标签到知识库
curl --request POST \
--url https://{api_base_url}/datasets/tags/binding \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tag_ids": [
"<string>"
],
"target_id": "<string>"
}
'import requests
url = "https://{api_base_url}/datasets/tags/binding"
payload = {
"tag_ids": ["<string>"],
"target_id": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({tag_ids: ['<string>'], target_id: '<string>'})
};
fetch('https://{api_base_url}/datasets/tags/binding', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized。
Body
application/json
Response
204
Success.
Last modified on July 9, 2026
Was this page helpful?
⌘I
绑定标签到知识库
